## coq-bignums 8.15.0

=== debian/changelog ===
coq-bignums (8.15.0-5build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Jun 2022 16:03:24 +0200

coq-bignums (8.15.0-5) unstable; urgency=medium

  * Point d/control's homepage to the coq-community one.
  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 13:48:40 +0200

coq-bignums (8.15.0-3) unstable; urgency=medium

  * Bump standards-version to 4.6.1.
  * Upload will fix ABI breakage. (Closes: #1012060)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Jun 2022 15:07:56 +0200

coq-bignums (8.15.0-2) unstable; urgency=medium

  * Re-upload to fix ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 May 2022 19:24:45 +0200

coq-bignums (8.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1010612)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 16:24:09 +0200
