=== debian/tests/control ===
Test-Command: make -C tests
Depends: libcoq-bignums
