=== debian/watch ===
version=4
https://github.com/coq-community/bignums/tags .*/V?([\d\.]+).tar.gz
