## coq-bignums 8.16.0

=== debian/changelog ===
coq-bignums (8.16.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Nov 2022 19:10:54 +0100

coq-bignums (8.16.0-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Nov 2022 12:00:44 +0100

coq-bignums (8.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Aug 2022 16:36:40 +0200

coq-bignums (8.15.0-7) unstable; urgency=medium

  * Depend on a more recent dh-coq to fix issues.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 15 Jun 2022 10:18:44 +0200

coq-bignums (8.15.0-6) unstable; urgency=medium

  * Add coq to the autopkgtest depends.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 14 Jun 2022 07:44:34 +0200
