=== debian/control ===
Source: coq-bignums
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq (>= 0.3),
               dh-ocaml,
               libcoq-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-bignums
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-bignums.git
Homepage: https://github.com/coq-community/bignums

Package: libcoq-bignums
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq library for big numbers
 This package provides big numbers (natural numbers,
 integers and rationals) in Coq, as BigN, BigZ and BigQ,
 which used to be part of the standard library.
 .
 Coq is a proof assistant for higher-order logic.
