## coq-bignums 8.17.0

=== debian/changelog ===
coq-bignums (8.17.0-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 07:33:46 +0100

coq-bignums (8.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 27 Dec 2022 11:02:29 +0100
