## coq-bignums 9.0.0%2Bcoq8.20

=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 override_dh_auto_clean:
 	make clean
-	rm plugin/META.coq-bignums
+	rm -f plugin/META.coq-bignums .lia.cache .nia.cache
+	find . -name "*.aux" -delete
