## coq-bignums 9.0.0%2Brocq9.1

=== debian/changelog ===
coq-bignums (9.0.0+rocq9.1-2) experimental; urgency=medium

  * Strenghten depend on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 18:19:18 +0100

coq-bignums (9.0.0+rocq9.1-1) experimental; urgency=medium

  * Update d/watch to detect +rocq versions.
  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 08:02:08 +0100

coq-bignums (9.0.0+coq8.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 25 Jun 2024 08:40:53 +0200

coq-bignums (9.0.0+coq8.19-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 09:51:53 +0100

coq-bignums (9.0.0+coq8.18-1) unstable; urgency=medium

  * Fix cleaning target (Closes: #1044477).
  * Make d/watch follow new upstreams.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:21:31 +0100

coq-bignums (8.17.0-3) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:28:06 +0200
