## coq-bignums 9.0.0+coq8.19

=== debian/changelog ===
coq-bignums (9.0.0+coq8.19-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 16:33:26 +0200
