## coq-bignums 9.0.0+coq8.20

=== debian/changelog ===
coq-bignums (9.0.0+coq8.20-1build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:27:14 +0200

coq-bignums (9.0.0+coq8.20-1build8) plucky; urgency=medium

  * No-change rebuild for coq ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 21:04:14 +0100

coq-bignums (9.0.0+coq8.20-1build7) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:22:20 +0100

coq-bignums (9.0.0+coq8.20-1build6) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:14:27 -0500

coq-bignums (9.0.0+coq8.20-1build5) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 17:30:45 -0500

coq-bignums (9.0.0+coq8.20-1build4) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 16:35:16 +0200

coq-bignums (9.0.0+coq8.20-1build3) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 00:44:43 +0200

coq-bignums (9.0.0+coq8.20-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:37:49 +0200

coq-bignums (9.0.0+coq8.20-1build1) oracular; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Aug 2024 11:16:44 -0400
