=== debian/watch ===
version=4
https://github.com/coq-community/bignums/tags .*/v?([\d\.]+\+coq[\d\.]+).tar.gz
