=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: coq-bignums
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: coq,
+Build-Depends: coq (>= 9),
                debhelper-compat (= 13),
-               dh-coq (>= 0.3),
+               dh-coq,
                dh-ocaml,
                libcoq-core-ocaml-dev,
                libcoq-stdlib
