=== debian/tests/control ===
Test-Command: make -C tests
Depends: coq, libcoq-bignums
